FLAG ally

CONDITION 0
TYPE encounter
STR0 narn
END CONDITION

CONDITION 1
TYPE haveitem
STR0 it_gquan
END CONDITION

CONDITION 2
TYPE notfriendly
STR0 centauri
END CONDITION

CONDITION 3
TYPE isfriendly
STR0 centauri
END CONDITION

PAGE 0
REQ0 0
REQ1 1
REQ2 2
ACTN popup break
TEXT You know that the Book of G'Quan is an important relic to the Narn.  Do you offer it to them as a gesture of goodwill?
YSNO 2 4
END PAGE

PAGE 1
REQ0 0
REQ1 1
REQ2 3
ACTN popup break
TEXT You know that the Book of G'Quan is an important relic to the Narn.  Do you offer it to them as a gesture of goodwill?
YSNO 3 4
END PAGE

PAGE 2
MUSC music/vidcast.ogg
GFXP races/narn.jpg
DISP 1
ACTN popup endquest
TITL Narn Regime Communique
TEXT <color=590>The original Book of G'Quan!  The Narn people are forever in your debt!  It is our honor to send our strongest warship to escort you!<color=999>
REMV it_gquan
ALLY narn 2
FRND narn
END PAGE

PAGE 3
MUSC music/vidcast.ogg
GFXP races/narn.jpg
ACTN popup endquest
DISP 1
TITL Narn Regime Communique
TEXT <color=590>The original Book of G'Quan!  The Narn people are forever in your debt!  It is our honor to send a warship to escort you!<color=999>
ALLY narn 1
REMV it_gquan
FRND narn
END PAGE

PAGE 4
ACTN endquest
END PAGE
